=== debian/control ===
Source: ruby-fluent-plugin-retag
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fluent-plugin-retag.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fluent-plugin-retag.git;a=summary
Homepage: https://github.com/algas/fluent-plugin-retag
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-retag
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd
# fluentd (>= 0, development), fluentd (>= 0)
Description: Output filter plugin to retag
 Output filter plugin to retag
